PRODUCT STUDIO
उत्पाद छवियाँ1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR FSM726-300EUS
NETGEAR FSM726-300EUS स्विच
SKU: FSM726-300EUS
NETGEAR FSM726-300EUS स्विच — स्विच. विस्तृत तकनीकी विशेषताएँ, हार्डवेयर संगतता और मूल्य विवरण।
आप हमें कमी या गलत तकनीकी डेटा के बारे में बता सकते हैं।
दर्ज तकनीकी मापदंड और निर्माता डेटा सत्यापित किए गए हैं।
NETGEAR FSM726-300EUS स्विच
तकनीकी विशेषताएँ
दर्ज की गई विशेषताएँ उत्पाद प्रकार के अनुसार समूहबद्ध हैं। जानकारी की कमी का अर्थ समर्थन की कमी नहीं है।
कनेक्शन गेटवे मिररिंग
हाँ
कनेक्शन तकनीक
तारयुक्त
फाइबर चैनल प्रोटोकॉल
SNTP, HTTP & HTTPS
अधिकतम डेटा ट्रांसफ़र गति
तांबा ईथरनेट केबलिंग तकनीक
DHCP सुविधाएँ
ईथरनेट के माध्यम से शक्ति Poe समर्थन
हाँ
IGMP खोजें
हाँ
सेवा गुणवत्ता QoS समर्थन
हाँ
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट की संख्या
डेटा गति
10/100 Mbps
गिगाबिट ईथरनेट कॉपर पोर्ट्स की संख्या
24
अधिकतम पोर्ट बैंडविड्थ
8,8 Gbit/s
SFP/SFP+ पोर्ट की संख्या
2
SFP-SFP पोर्ट की संख्या
2
इनपुट आवृत्ति
50/60 Hz
अपग्रेड करने योग्य एम्बेडेड सॉफ़्टवेयर
हाँ
सुरक्षा
CE, CSA, UL, CUL, चौड़ाई
ऑपरेटिंग ऊंचाई
0 - 3000 m
गैर-ऑपरेटिंग आर्द्रता
परिचालन आर्द्रता सीमा
0 - 90%
इनपुट वोल्टेज
100 - 240 V
पावर आवश्यकताएँ
15 W
चालू तापमान सीमा
-5 - 50 °C
चालू तापमान सीमा T T
23 - 131 °F
वजन
इम्पीरियल वजन
2,77 kg (6.1 lbs)
आयाम G X D X Y
439,9 x 205,7 x 43,2 mm (17.3 x 8.1 x 1.7")
आयाम Gxdxy
उत्पाद का रंग
फ्लैश मेमोरी
भंडारण तापमान सीमा सेल्सियस
शोर स्तर
36,6 dB
मुख्य रेखा मात्रा
6
VLAN की संख्या
SFP मॉड्यूल स्लॉट की संख्या
MAC पता फ़िल्टरिंग
हाँ
विद्युतचुम्बकीय उत्सर्जन
CE, FCC Part 15 Class A, VCCI Class A, EN 55022 (CISPR 22), Class A, C-Tick
पैकेज कैश
IP स्पूफिंग
हाँ
स्टैक करने योग्य
नहीं
MIB समर्थन
RFC 1213, RFC 1493, RFC 1643
प्रबंधन प्रोटोकॉल
SNMPv1, v2c, v3, IGMP, DHCP
®